# $EPIC: chanwin,v 1.2 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   $chanwin(<window refnum/name>|<channel>)

Technical:
   $chanwin() and $winchan() are the same function.

   If no argument given: 
	Return the current window's current channel.
   If one argument, and it's a window refnum:
	Return that window's current channel.
   If one argument, and it's a channel:
	Return the window that the channel belongs to.
   If two arguments, first one is channel, second one is server:
        Return the window FOR THAT SERVER that the channel belongs to.
 
Examples:
   /window refnum 2;/join #epic
   eval echo $chanwin(2)                   /* returns #epic */
   eval echo $chanwin(#epic)               /* returns 2 */

History:
   $chanwin() first appeared in EPIC4pre0.034.
   $chanwin() was swapped with $winchan() in EPIC4pre1.027
   $chanwin() and $winchan() were unified in EPIC4pre1.041
   $chanwin() first supported non-current channels in EPIC4pre2.506.

